paddlespeech.t2s.exps.gan\_vocoder package
==========================================

.. automodule:: paddlespeech.t2s.exps.gan_vocoder
   :members:
   :undoc-members:
   :show-inheritance:

Subpackages
-----------

.. toctree::
   :maxdepth: 4

   paddlespeech.t2s.exps.gan_vocoder.hifigan
   paddlespeech.t2s.exps.gan_vocoder.multi_band_melgan
   paddlespeech.t2s.exps.gan_vocoder.parallelwave_gan
   paddlespeech.t2s.exps.gan_vocoder.style_melgan

Submodules
----------

.. toctree::
   :maxdepth: 4

   paddlespeech.t2s.exps.gan_vocoder.normalize
   paddlespeech.t2s.exps.gan_vocoder.preprocess
   paddlespeech.t2s.exps.gan_vocoder.synthesize
